

/*  ----------------------- MAIN STYLES -----------------------  */


ul {padding:0px; margin:8px 20px; color:#fffffe;}
.centerColumn ul {padding:0px; margin:8px 15px; color:#fffffe;}



#navColumnOne {}
#navColumnTwo {}

.content_bg {background:url(../images/bg3.gif);}



/*  ----------------------- NAVIGATION -----------------------  */

#navCatTabs {background:#1F2B2E url(../images/separ_1.gif) bottom repeat-x; color:#FFFFFF; font-weight:bold; margin-bottom:5px; padding-bottom:10px;}
#navCatTabs ul {margin:0; padding:5px; list-style:none; line-height:18px;}
#navCatTabs ul li {display:inline; padding:0px 10px;}
#navCatTabs ul li a {color:#FFFFFF;}


#navBreadCrumb {padding:10px 0px 0px 0px; color:#CC842D; font-weight:bold; margin-bottom:2px;}
#navBreadCrumb a {color:#CC842D; text-decoration:none;}
#navBreadCrumb a:hover {text-decoration:underline;}




/*  ----------------------- HEADINGS -----------------------  */

/* validus added h1 to list */
h1, caption h2, #accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading 
{padding:22px 0px 21px 21px; margin:0px 15px 0px 0px; font-size:14px; font-weight:bold; line-height:normal; color:#CC842D;}

#addressBookProcessDefault h1 {padding:22px 0px 21px 21px; margin:0px 15px 0px 0px; font-size:14px; font-weight:bold; line-height:normal; color:#CC842D;}




h2 {padding:22px 0px 21px 21px; margin:0px 15px 0px 0px; font-size:14px; font-weight:bold; line-height:normal; color:#CC842D;}
h3 {color:#FF7E00; font-size:14px; font-weight:bold; line-height:normal; margin:0px; padding:5px 0px 5px 0px; text-transform:uppercase;}
h4 {color:#FF7E00; font-size:11px; font-weight:bold; line-height:normal; margin:0px; padding:5px 0px 5px 0px; text-transform:uppercase;}





/*  ----------------------- PRODUCT LISTING -----------------------  */



/*  HEADINGS  */

h2.centerBoxHeading {padding:22px 0px 21px 21px; margin:0px 15px 0px 0px; font-size:14px; font-weight:bold; line-height:normal; color:#CC842D;}

#indexCategoriesHeading, #productListHeading {padding:22px 0px 21px 21px; margin:0px 15px 0px 0px; font-size:14px; font-weight:bold; line-height:normal; color:#CC842D;}

#newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {padding:22px 0px 21px 21px; margin:0px 15px 0px 0px; font-size:14px; font-weight:bold; line-height:normal; color:#CC842D;}

/*  --------  */



/*  LISTINGS  */

#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}

#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {background:url(../images/line_1.gif) top left repeat-x; height:20px;}

#newProductsDefault td, #allProductsDefault td, #featuredDefault td {padding:0px 10px 10px 10px;}

#newProductsDefault a.link, #allProductsDefault a.link, #featuredDefault a.link {color:#CC842D; font-size:11px; text-decoration:underline; font-weight:bold;}
#newProductsDefault a.link:hover, #allProductsDefault a.link:hover, #featuredDefault a.link:hover {text-decoration:none;}

/*  --------  */

/*  REVIEWS  */

#reviewsDefault hr {border:none; color:#CC842D; height:3px; background-color:#CC842D;}
#reviewsDefault .smallProductImage {padding:0px 10px 10px 10px;}
#reviewsDefault h2, #reviewsInfoDefaultHeading {padding:22px 0px 21px 21px; margin:0px 15px 0px 0px; font-size:14px; font-weight:bold; line-height:normal; color:#CC842D;}
#reviewsInfoDefaultPrice {color:#CC842D; font-size:16px; line-height:normal; font-weight:bold; line-height:1.51em;}

/*  -------  */


/*  CATEGORY  */

#indexCategories {padding:5px 0px 0px 0px;}

#categoryImgListing {padding:0; margin:0px 0px 10px;}


#indexProductListCatDescription, #categoryDescription {padding-bottom:15px; border-bottom:3px solid #675B45; margin-bottom:20px;}


.categoryListBoxContents {text-align:center; padding:5px 0px;}
.categoryListBoxContents a {padding:0px 5px; color:#CC842D;}

/*  --------  */


/*  CATEGORY LISTING  */

.tabTable {margin:0px 0px 5px 0px; border:1px solid #675B45;}
.tabTable th {font-size:14px; font-weight:bold; color:#CC842D; padding:5px 10px; border-top:1px solid #675B45; border-right:1px solid #675B45; border-bottom:1px solid #675B45; text-align:center;}
.tabTable th a {color:#CC842D;}

.tabTable td {border-right:1px solid #675B45; border-bottom:1px solid #675B45; padding:5px;}
.tabTable td {color:#C3AD60; text-decoration:none; font-size:18px; line-height:normal;}
.tabTable td .listingDescription {color:#fffffe; font-size:11px; line-height:normal; font-weight:normal; padding:5px 0px;}
.tabTable td h3 a {color:#CC842D; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.tabTable td a {color:#fffffe; font-size:11px; text-decoration:underline; font-weight:bold;}

/*  ----------------  */



/*  TABLES  */

#prevOrders {margin:0px 0px 5px 0px; border-left:3px solid #675B45;}
#prevOrders th { font-size:14px; font-weight:bold; color:#CC842D; padding:5px 10px; border-top:3px solid #675B45; border-right:3px solid #675B45; border-bottom:3px solid #675B45; text-align:center;}
#prevOrders th a {color:#CC842D;}

#prevOrders td {border-right:1px solid #675B45; border-bottom:1px solid #675B45; padding:5px;}
#prevOrders td {color:#fffffe; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}
#prevOrders td .listingDescription {color:#fffffe; font-size:11px; line-height:normal; font-weight:normal; padding:5px 0px;}
#prevOrders td a {color:#CC842D; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}


#accountHistInfo table {margin:0px 0px 5px 0px; border-left:1px solid #675B45;}
#accountHistInfo th {color:#CC842D; font-weight:bold; padding:5px 10px; border-top:1px solid #675B45; border-right:1px solid #675B45; border-bottom:1px solid #675B45; text-align:center;}
#accountHistInfo th a {color:#CC842D;}

#accountHistInfo td {border-right:1px solid #675B45; border-bottom:3px solid #675B45; padding:5px;}
#accountHistInfo td {color:#fffffe; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}
#accountHistInfo td .listingDescription {color:#fffffe; font-size:11px; line-height:normal; font-weight:normal; padding:5px 0px;}
#accountHistInfo td a {color:#CC842D; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}

/*  ----------------  */


/*  ----------------------- PRODUCT INFO -----------------------  */

.categoryIcon {margin:10px;}
.categoryIcon a {color:#CC842D; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}

.navNextPrevWrapper {margin:0px 10px; padding:10px 0px;}

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:10px; text-align:center; line-height:20px;
}
#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {
	color:#D2BB68; font-weight:bold; text-decoration:none;
}

#productName {padding:22px 0px 21px 21px; margin:0px 15px 0px 0px; font-size:14px; font-weight:bold; line-height:normal; color:#CC842D;}
#productPrices {color:#D2BB68; font-size:16px; background:none;}
#productDescription {margin:0px 10px; padding:0;}

#cartAdd {float: right; text-align: center; margin: 1em; border:3px solid #675B45; padding: 1em;}


#alsoPurchased {margin-top:10px;}

#productAdditionalImages {margin:10px; border:1px solid #535353; padding:10px 0px;}
#productAdditionalImages .additionalImages {text-align:center;}
#productAdditionalImages .additionalImages a {color:#CC842D; font-weight:bold;}



/*  ----------------------- SHOPPING CART -----------------------  */


#cartEmptyText {font-size:13px; color:#CC842D;}

#cartContentsDisplay {border-left:1px solid #675B45;}
#cartContentsDisplay th {border:1px solid #675B45; border-left:none; padding:5px; font-size:14px; font-weight:bold; color:#CC842D; text-align:center;}
#cartContentsDisplay td {border-right:1px solid #675B45; border-bottom:1px solid #675B45; padding:5px; text-align:center;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td {color:#CC842D; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}
#cartSubTotal {padding:5px; text-align:right; font-weight:bold;}
#cartSubTotal strong {color:#CC842D; font-weight:bold; font-size:14px; line-height:normal;}


#shoppingCartDefault .buttonRow {margin:5px;}

#shoppingCartDefault .text_v_c {color:#CC842D; font-weight:bold; font-size:11px; line-height:normal; margin:5px; text-align:right;}
#shoppingCartDefault .text_v_c a {color:#CC842D;}





#infoShoppingCart {background:#2C2C2C;}
#infoShoppingCart div {padding:20px;}
#infoShoppingCart h1 {color:#CC842D; line-height:normal; padding-bottom:20px; font-size:20px;}

